.select:not(.is-multiple):not(.is-loading)::after {
    border-color:#0D462E;
}

 .select select:active {
    border-color: #0D462E;
    box-shadow: 0 0 0 0.125em rgb(72 95 199 / 25%);
}


.pagination-link.is-current {
    background-color: #0d462e;
    border-color: #3a6757;
}

#datatable_paginate{
    margin-top: 5%;
}


#datatable_info{
    margin-top: 5%;
    padding-top: 0;
}


.main-panel{
    min-height: calc(120vh - 70px);
}

.role-text{
    font-size: 12px;
    color: red;
}

.sidebar .nav.sub-menu .nav-item .nav-link.active {
    color: #000000;
    background: transparent;
}
.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item {
    margin-bottom: 0;
    padding: 11px;
    line-height: 1.4;
}

.edit-icon{
    color: green;
    font-size: 20px;
}

.show-icon{
    color: #1e523d;
    font-size: 20px;
}

.delete-icon{
    color: red;
    font-size: 20px;
}

.text-primary, .list-wrapper .completed .remove {
    color: #dc3545 !important;
}

.navbar{
    position: fixed !important;
}

.confirm-password{
    vertical-align:unset !important;
}


.sidebar .nav .nav-item .nav-link .menu-title{
    font-size:16px;
}

.font-25{
    font-size: 25px;
}

.mdi-delete-custom{
    font-size: 20px !important;
}

.width-auto{
    width: auto !important;
}

.sidebar .sidebar-brand-wrapper .sidebar-brand {
    padding: 2.25rem 0 1.25rem 40px;
}

input{
    border-radius: 5px !important;
}

#datatable{
    width: 100%;
}

.font-16{
    font-size: 16px !important;
}

footer{
    padding:15% 0% 2% 0%;
}

.color-black{
    color: black;
}

.lang-active{
    background: #0d462e !important;
    color: white;
}

.nav-link-lang:hover, .nav-link-lang:focus {
    color: #000000;
}

.lang-active:hover, .lang-active:focus {
    color: #ffffff;
}

.nav-pills-lang{
    border-bottom: none;
}

.repeater-add-btn:hover{
    color: white !important;
}

.repeater-add-btn{
    color: #3f50f6 !important;
}

#fr-logo{
    display: none;
}

#form-line{
    background: #0d462e;
    margin-bottom: 5%;
    margin-top: 5%;
}

.form-title{
    font-family: Bon Vivant Family Serif, Bold;
    color: #072F1E;
    font-size: 20px;
    font-weight: bold;
}

.direction-rtl{
    direction: rtl;
}

.main-form {
    background: #f9f9f9;
    margin-bottom: 15px;
    padding: 25px;
    border-radius: 5px;
}

.width-100{
    width: 100%;
}
